Tue, 15 Oct 2019 00:19:02 UTC

Information for RPM ghostscript-core-9.26-5.fc29.x86_64.rpm

ID18619034
Nameghostscript-core
Version9.26
Release5.fc29
Epoch
Archx86_64
SummaryTemporary meta-package for Ghostscript upgrade
DescriptionThis meta-package will install all dependencies of previous 'ghostscript-core' package, which is necessary to enable smooth upgrade to new package scheme. It will be removed once the Fedora 28 has reached EOL (End Of Life).
Build Time2019-08-12 13:50:20 GMT
Size11148
4d516c8649b0f62beddda9d8dcff9ad9
LicenseAGPLv3+
Buildrootf29-build-17216089-1234887
Provides
ghostscript-core = 9.26-5.fc29
ghostscript-core(x86-64) = 9.26-5.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ghostscript(x86-64) = 9.26-5.fc29
ghostscript-tools-fonts(x86-64) = 9.26-5.fc29
ghostscript-tools-printing(x86-64) = 9.26-5.fc29
libgs(x86-64) = 9.26-5.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 3 of 3
Buildroot descending sort Created State
f29-build-17388293-1254082 2019-08-31 05:20:33 expired
f29-build-17319806-1244862 2019-08-21 10:15:11 expired
f29-build-17319724-1244862 2019-08-21 10:00:02 expired